
{literal}

<style scoped>
  .td-reseller, .td-vip, .td-sys_aware, .td-iworx_aware, .td-type {
  }

  .iw-payload .th-ipaddr table {
    margin: 0;
  }

  .iw-form .td-ipaddr label, .iw-form .td-device label {
    display: inline;
  }

  .td-iworx_aware table, .td-sys_aware table {
    width: 100%;
  }

  .td-iworx_aware td, .td-sys_aware td, .iw-table .td-icon {
    padding: 0;
  }

  .td-iworx_aware button, .td-sys_aware button {
    margin-left: .5em;
  }

  .td-ipaddr .iw-i {
    margin-left: .5em;
  }

</style>

{/literal}

<div class="yui-b">
  <div class="yui-u first">
    {iw_form form=$iw_form.add_range}
  </div>
  <div class="yui-u">

    <h1>##LG_NETWORK_DEVICES##
    {iw_quickhelp id="LG_QH_NETWORK_DEVICES"}
    </h1>

    <table class="iw-table iw-w-full">
      <tr class="iw-table-hd">
        <td>##LG_DEVICE##
        </td>
        <td>##LG_FUNCTION##
        </td>
      </tr>
      {foreach key=device item=devinfo from=$iw_net_devices}
        <tr class="{cycle} ruler">
          <td>
            {$device}
          </td>
          <td>
            {if $device eq 'lo'}
              ##LG_LOOPBACK##
            {elseif $device eq 'eth0'}
              ##LG_PRIMARY_ETHERNET##
            {/if}
          </td>
        </tr>
      {/foreach}
    </table>

    {if $iw_ipv6_status}
    <h1>##LG_IPV6_STATUS##</h1>

    <table class="iw-table iw-w-full">
      <tr class="{cycle reset=1} ruler">
        <td>##LG_IPV6_CAPABLE## {iw_quickhelp id="LG_QH_IPV6_CAPABLE"}</td>
        <td>
          {if $iw_ipv6_status->system->ipv6_capable}
            {iw_status text='##LG_YES##' mode='positive'}
          {else}
            {iw_status text='##LG_NO##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>##LG_IPV6_ENABLED## {iw_quickhelp id="LG_QH_IPV6_ENABLED"}</td>
        <td>
          {if $iw_ipv6_status->system->ipv6_enabled}
            {iw_status text='##LG_YES##' mode='positive'}
          {else}
            {iw_status text='##LG_NO##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>##LG_IPV6_CLUSTERING## {iw_quickhelp id="LG_QH_IPV6_CLUSTERING"}</td>
        <td>
          {if $iw_ipv6_status->system->ipv6_clustering}
            {iw_status text='##LG_YES##' mode='positive'}
          {else}
            {iw_status text='##LG_NO##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>##LG_IPV6_INIT## {iw_quickhelp id="LG_QH_IPV6_INIT"}</td>
        <td>
          {if $iw_ipv6_status->default_interface->ipv6_init eq 'yes'}
            {iw_status text='##LG_YES##' mode='positive'}
          {else}
            {iw_status text='##LG_NO##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>##LG_GATEWAY## {iw_quickhelp id="LG_QH_IPV6_GATEWAY"}</td>
        <td>
          {if $iw_ipv6_status->default_interface->ipv6_gateway neq 'Not configured'}
            {iw_status text=$iw_ipv6_status->default_interface->ipv6_gateway mode='positive'}
          {else}
            {iw_status text='##LG_NOT_CONFIGURED##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="iw-payload-group-hd">
        <td colspan=2>##LG_IPV6_ROUTES## {iw_quickhelp id='LG_QH_IPV6_ROUTES'}</td>
      </tr>
      <tr class="{cycle} ruler">
        <td>##LG_GATEWAY##</td>
        <td>
          {if $iw_ipv6_status->ping->gateway}
            {iw_status text='##LG_OK##' mode='positive'}
          {else}
            {iw_status text='##LG_UNREACHABLE##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>google.com</td>
        <td>
          {if $iw_ipv6_status->ping->google}
            {iw_status text='##LG_OK##' mode='positive'}
          {else}
            {iw_status text='##LG_UNREACHABLE##' mode='negative'}
          {/if}
        </td>
      </tr>
      <tr class="{cycle} ruler">
        <td>InterWorx L.L.C.</td>
        <td>
          {if $iw_ipv6_status->ping->interworx}
            {iw_status text='##LG_OK##' mode='positive'}
          {else}
            {iw_status text='##LG_UNREACHABLE##' mode='negative'}
          {/if}
        </td>
      </tr>
    </table>
    {/if}

  </div>
  <hr class="clear">
</div>

<h1>
  ##LG_IP_ADDRESS_LIST##
</h1>

{iw_payload payload=$iw_payload}
